logo
DATABASE RESOURCES PRICING ABOUT US

Updated flash-player-plugin packages fix security vulnerability

Description

Updated flash-player-plugin package fixes a security vulnerability: Type confusion that leads to arbitrary code execution in the context of the current user. (CVE-2020-3757)


Affected Package


OS OS Version Package Name Package Version
Mageia 7 flash-player-plugin 32.0.0.330-1

Related